## darcula 2018.2

=== debian/changelog ===
darcula (2018.2-2) unstable; urgency=medium

  * Team upload.
  * Replace debian/compat with debhelper-compat versioned dependency

 -- tony mancill <tmancill@debian.org>  Sat, 09 Nov 2019 12:26:55 -0800

darcula (2018.2-1) unstable; urgency=medium

  * Initial release. (Closes: #940868)

 -- Felix Natter <fnatter@gmx.net>  Sat, 19 Oct 2019 08:10:29 +0200
