=== debian/control ===
Source: darcula
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Felix Natter <fnatter@gmx.net>
Build-Depends:
 gradle,
 debhelper-compat (= 12),
 maven-repo-helper,
 default-jdk,
 junit,
 libjetbrains-annotations-java
Build-Depends-Indep:
 gradle-debian-helper,
 libiconloader-java
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/java-team/darcula.git
Vcs-Browser: https://salsa.debian.org/java-team/darcula
Homepage: https://github.com/fnatter/darcula-dev
Rules-Requires-Root: no

Package: darcula
Architecture: all
Depends:
 libiconloader-java,
 ${misc:Depends}
Description: Dark Look and Feel for Java desktop applications
 Darcula is a Look-n-Feel for Java desktop applications and programming
 environments by Konstantin Bulenkov. This package was only tested with
 the Look and Feel.
