=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=gradle --no-parallel --with maven_repo_helper
