=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/darcula-$1\.tar\.gz/ \
  https://github.com/ice1k/darcula/releases .*/?(\d{4}\.\d)\.tar\.gz
